@import url('https://fonts.googleapis.com/css2?family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap');

* { margin: 0; padding: 0; }

article,aside,blockquote,details,dl,fieldset,figure,iframe,nav,ol,option,output,p,pre,progress,section,table,ul,video { margin-bottom: 1rem; }

body {
 background-color: #e5eff6;
 margin: 0 auto;
 overflow-x: hidden;
 font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
 font-size: 17px;
 font-weight: 400;
 line-height: 1.5;
 color: #000;
 direction: ltr;
 word-break: normal;
 overflow-wrap: break-word;
 -webkit-user-select: none;
 -khtml-user-select: none;
 -moz-user-select: none;
 -ms-user-select: none;
 user-select: none;
}

::selection {
 background-color: #0066aa;
 color: #fff;
}

a { color: #0066aa; font-weight: 600; text-decoration: none; }
main a:hover, main a:active { color: #002d4c; }
a[target=_blank]::after {
 content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAQElEQVR42qXKwQkAIAxDUUdxtO6/RBQkQZvSi8I/pL4BoGw/XPkh4XigPmsUgh0626AjRsgxHTkUThsG2T/sIlzdTsp52kSS1wAAAABJRU5ErkJggg==);
 margin: 0 3px 0 5px;
 opacity: 0.5;
}

div.nickandmore {
 max-width: 1000px;
 margin: 0 auto;
 padding: 0;
 background-color: #fff;
 box-shadow: 0 0 1rem 0.5rem rgba(0,45,76,0.1);
}

div.site-logo {
 margin: 0 auto;
 padding: 0 1rem;
 background-color: #0066aa;
 text-align: center;
}
div.site-logo a { display: block; padding: 1rem 0; font-size: 0px; text-decoration: none; }

div.header-links, div.site-search {
 margin: 0 auto;
 padding: 0.4rem;
 background-color: #002d4c;
 text-align: center;
}
div.header-links a {
 margin: 0 32px;
 color: #fff;
 font-size: 24px;
 font-weight: 700;
 line-height: normal;
}

main {
 margin: 0 auto;
 max-width: 750px;
 padding: 1rem;
}

footer {
 margin: 0 auto;
 padding: 0.4rem;
 background-color: #0066aa;
 color: #f5f9fb;
 text-align: center;
 font-size: 12px;
}
footer a { font-weight: 700; color: #f5f9fb; }

h1,h2,h3,h4,h5,h6 {
 line-height: 1.25;
 margin-bottom: 1rem;
}
h1, h2, h2.page-title, h2.post-title { font-size: 28px; font-weight: 700; text-align: center; }
h3 { font-size: 24px; font-weight: 600; }
h4, h5, h6 { font-size: 20px; font-weight: 400; }

div.post-categories {
 margin-bottom: 0.5rem;
 line-height: 2.5;
 text-align: center;
}
div.post-categories a {
 margin-right: 5px;
 padding: 3px 6px;
 border: 2px solid #001a2b;
 border-radius: 5px;
 background-color: #e5eff6;
 color: #001a2b;
 text-decoration: none;
}
div.post-categories a:hover {
 background-color: #001a2b;
 color: #e5eff6;
}

div.post-meta {
 margin-bottom: 1rem;
 color: #666;
 font-size: 14px;
 text-align: center;
}

article.type-post section {
 color: #3f3f3f;
 font-family: "PT Serif", Georgia, "Times New Roman", serif;
}

blockquote {
 padding: 1rem;
 margin-left: 1.5rem;
 border-left: 3px solid #002d4c;
 font-style: italic;
}
blockquote *:last-child { padding-bottom: 0; margin-bottom: 0; }

abbr, abbr:hover { cursor: help; }

textarea, select, input {
 font-family: inherit;
 font-size: 16px;
 padding: 6px 12px;
 background: #e5eff6;
 color: #000;
 border: 1px solid #bed8e9;
 box-shadow: none;
 box-sizing: border-box;
}

input[type="search"] { width: 250px; }

a button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
 display: inline-block;
 padding: 6px 12px;
 text-align: center;
 text-decoration: none;
 white-space: nowrap;
 background: #bed8e9;
 color: #000;
 border: 1px solid #bed8e9;
 cursor: pointer;
}

.button:focus,
.button:hover,
button:focus,
button:hover,
input[type="submit"]:focus,
input[type="submit"]:hover,
input[type="reset"]:focus,
input[type="reset"]:hover,
input[type="button"]:focus,
input[type="button"]:hover {
 background: #e5eff6;
}

hr { border: 0; border-bottom: 2px solid #9ea1a9; margin: 1rem auto; }

ol, ul { padding-left: 1.5rem; }
li { margin-top: 0.4rem; }
li:first-child { margin-top: 0; }
ul ul, ol ul, ul ol, ol ol { margin-bottom: 0; }
ul { list-style-type: none; }
ul li:before { content: '\279C'; margin-left: -25px; margin-right: 8px; }

img { max-width: 100%; height: auto !important; }
img.aligncenter { display: block; margin: 0 auto; }
img.alignright { float: right; margin: 0 0 1em 1em; }
img.alignleft { float: left; margin: 0 1em 1em 0; }

iframe { width: 100%; height: 421.875px; }

pre {
 margin-top: 0;
 margin-left: 0;
 margin-right: 0;
 padding: 1rem;
 max-width: 750px;
 height: auto;
 overflow: auto;
 scrollbar-color: #0066aa #bed8e9;
 background-color: #e5eff6;
 border: 1px solid #bed8e9;
 word-break: break-word;
 white-space: pre-wrap;
 font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
 font-size: 16px;
 font-weight: 400;
 line-height: 1.5;
}
article.category-episode-lists pre { height: 250px; }

table { border-collapse: collapse; width: 100%; border: 0; }
table tr { border: 1px solid #0066aa; }
table tr:nth-of-type(even) { background-color: #f9fbfD; }
table tr:nth-of-type(odd) { background-color: #e5eff6; }
table tr:first-child { background-color: #0066aa; color: #ffffff; font-weight: 700; }
table tr td { line-height: normal; padding: 6px 8px; vertical-align: middle; }
table tr td:nth-of-type(2), table tr td:nth-of-type(3) { min-width: 115px; }
table tr td.colspan { background-color: #001a2b; color: #ffffff; }
table tr td.rowspan:nth-of-type(odd) { background-color: #f2f2f2; }
table tr td.rowspan:nth-of-type(even) { background-color: #f8f8f8; }

li.listing-item span.excerpt { display: block; font-size: 14px; padding-bottom: 0.5rem; }

span.new, span.updated { color: #fff; font-weight: 700; font-size: 13px; margin-left: 4px; padding: 0 4px; }
span.new { background-color: #ff0000; }
span.updated { background-color: #002d4c; }

div.home-news div { padding-bottom: 0.5rem; }
div.home-news div span.excerpt { display: block; font-size: 14px; }

.col-two { column-count: 2; column-gap: 2rem; }

.hide, .screen-reader-text { display: none; }

@media (min-width: 601px) {
 .hide-on-large { display: none; }
}

@media (max-width: 600px) {
 .hide-on-small { display: none; }
 table { display: block; overflow-x: auto; }
 iframe { height: 205px; }
 input[type="search"] { width: 175px; }
 .col-two { column-count: 1; column-gap: normal; }
}

/* SITE COLORS
 site blue:        #0066aa; | rgb(0,102,170);
 very light blue:  #f5f9fb; | rgb(245,249,251);
 light blue:       #e5eff6; | rgb(229,239,246);
 blue:             #bed8e9; | rgb(190,216,233);
 dark blue:        #002d4c; | rgb(0,45,76);
 darker blue:      #001a2b; | rgb(0,26,43);
 blue grey:        #9ea1a9; | rgb(158,161,169);
*/